@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clearfix:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

body {
  font-family: "游ゴシック",YuGothic,"Helvetica","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
      text-size-adjust: 100%;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  width: 100%;
  min-width: 1120px;
  -webkit-text-size-adjust: 100%;
  position: relative;
  font-size: 15px;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

a {
  text-decoration: none;
  color: #fff;
}

.wrapper {
  width: 100%;
  text-align: center;
}

.back_img {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../img/story/bg_01.jpg) no-repeat center center;
  -webkit-background-size: cover;
          background-size: cover;
  z-index: -1;
}

.back_img:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../img/common/bg_cover.png) center top;
}

.footer {
  position: relative;
  margin-top: 60px;
  padding: 50px 0 65px;
  background: url(../img/common/footer/bg.gif) center top;
  color: #fff;
}

.footer:before {
  content: '';
  position: absolute;
  left: 0;
  top: -40px;
  right: 0;
  height: 40px;
  background: url(../img/common/footer/line_footer.png) repeat-x center top;
}

.footer .page_top {
  position: absolute;
  right: 3%;
  top: -50px;
  width: 145px;
  z-index: 90;
  background: url(../img/common/footer/_sp/btn_pagetop-shadow_sp.png) no-repeat center bottom;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  cursor: pointer;
}

.footer .page_top .pagetop_img {
  position: absolute;
  right: 0;
  top: 0;
  width: 145px;
  height: 145px;
  overflow: hidden;
}

.footer .page_top .pagetop_img p {
  width: 870px;
  height: 145px;
  background: url(../img/common/footer/_sp/btn_pagetop-chara_sp.png) no-repeat center left;
  -webkit-background-size: auto 145px;
          background-size: auto 145px;
}

.footer .page_top .pagetop_txt {
  position: relative;
}

.footer .page_top.pagetop_move .pagetop_img p {
  -webkit-animation: pagetop .3s ease-in infinite;
          animation: pagetop .3s ease-in infinite;
}

.footer .page_top.pagetop_move .pagetop_img p.anm_none {
  -webkit-animation: none;
          animation: none;
}

.footer .footer_link li {
  display: inline-block;
  margin: 0 5px;
}

.footer .footer_link li a {
  padding-left: 15px;
  background: url(../img/common/footer/icon_arrow.png) no-repeat center left;
  -webkit-background-size: 15px auto;
          background-size: 15px auto;
}

.footer .copy {
  margin-top: 15px;
}

@-webkit-keyframes pagetop {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  16.5% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  16.51% {
    -webkit-transform: translateX(-145px);
            transform: translateX(-145px);
  }
  33% {
    -webkit-transform: translateX(-145px);
            transform: translateX(-145px);
  }
  33.01% {
    -webkit-transform: translateX(-290px);
            transform: translateX(-290px);
  }
  49.5% {
    -webkit-transform: translateX(-290px);
            transform: translateX(-290px);
  }
  49.51% {
    -webkit-transform: translateX(-435px);
            transform: translateX(-435px);
  }
  66% {
    -webkit-transform: translateX(-435px);
            transform: translateX(-435px);
  }
  66.01% {
    -webkit-transform: translateX(-580px);
            transform: translateX(-580px);
  }
  82.5% {
    -webkit-transform: translateX(-580px);
            transform: translateX(-580px);
  }
  82.51% {
    -webkit-transform: translateX(-725px);
            transform: translateX(-725px);
  }
  99% {
    -webkit-transform: translateX(-725px);
            transform: translateX(-725px);
  }
  99.01% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@keyframes pagetop {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  16.5% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  16.51% {
    -webkit-transform: translateX(-145px);
            transform: translateX(-145px);
  }
  33% {
    -webkit-transform: translateX(-145px);
            transform: translateX(-145px);
  }
  33.01% {
    -webkit-transform: translateX(-290px);
            transform: translateX(-290px);
  }
  49.5% {
    -webkit-transform: translateX(-290px);
            transform: translateX(-290px);
  }
  49.51% {
    -webkit-transform: translateX(-435px);
            transform: translateX(-435px);
  }
  66% {
    -webkit-transform: translateX(-435px);
            transform: translateX(-435px);
  }
  66.01% {
    -webkit-transform: translateX(-580px);
            transform: translateX(-580px);
  }
  82.5% {
    -webkit-transform: translateX(-580px);
            transform: translateX(-580px);
  }
  82.51% {
    -webkit-transform: translateX(-725px);
            transform: translateX(-725px);
  }
  99% {
    -webkit-transform: translateX(-725px);
            transform: translateX(-725px);
  }
  99.01% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

.fade_amn {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(0.96);
      -ms-transform: scale(0.96);
          transform: scale(0.96);
  -webkit-transition: opacity .3s ease, -webkit-transform .3s ease;
          transition: opacity .3s ease, transform .3s ease;
}

.fade_amn.anm_in {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

.modal_back {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #001d86;
  display: none;
  z-index: 200;
  opacity: .9;
  filter: alpha(opacity=90);
}

.modal_back_in {
  position: absolute;
  left: 50%;
  top: 10px;
  width: 650px;
  height: 650px;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  z-index: -10;
}

.modal_back_in:after {
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  -webkit-transform: scale(0) rotate(360deg);
      -ms-transform: scale(0) rotate(360deg);
          transform: scale(0) rotate(360deg);
  background: url(../img/common/modal/bg_magiccircle.png) no-repeat center center;
}

.modal_back_in.modal_open {
  z-index: 300;
}

.modal_back_in.modal_open:after {
  -webkit-transition: -webkit-transform .5s ease;
          transition: transform .5s ease;
  -webkit-transform: scale(1) rotate(0deg);
      -ms-transform: scale(1) rotate(0deg);
          transform: scale(1) rotate(0deg);
}

.modal_in {
  position: absolute;
  display: none;
  z-index: 300;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  text-align: center;
}

.modal_in .modal_close {
  position: absolute;
  right: 50%;
  margin-right: -450px;
  top: -90px;
  width: 75px;
  height: 75px;
  background: url(../img/common/btn_close.png) no-repeat center center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  cursor: pointer;
}

.loading {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #001d85;
  z-index: 300;
}

.loading li {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 280px;
  height: 280px;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.loading li.loading_back {
  background: url(../img/common/img_loading-circle.png) no-repeat center center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}

.loading li.loading_img {
  overflow: hidden;
}

.loading li.loading_img p {
  display: block;
  width: 1680px;
  height: 280px;
  background: url(../img/common/img_loading.png) no-repeat center center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  -webkit-animation: loading_img 1.5s ease-in infinite;
          animation: loading_img 1.5s ease-in infinite;
}

.loading li.loading_img p.anm_none {
  -webkit-animation: none;
          animation: none;
}

.loading li.loading_txt {
  background: url(../img/common/text_loading.png) no-repeat center center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-animation: fade_fla 1.5s ease infinite;
          animation: fade_fla 1.5s ease infinite;
}

@-webkit-keyframes fade_fla {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  35% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  65% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    opacity: 0;
    filter: alpha(opacity=0);
  }
}

@keyframes fade_fla {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  35% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  65% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    opacity: 0;
    filter: alpha(opacity=0);
  }
}

@-webkit-keyframes loading_img {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  16.5% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  16.501% {
    -webkit-transform: translateX(-280px);
            transform: translateX(-280px);
  }
  33% {
    -webkit-transform: translateX(-280px);
            transform: translateX(-280px);
  }
  33.001% {
    -webkit-transform: translateX(-560px);
            transform: translateX(-560px);
  }
  49.5% {
    -webkit-transform: translateX(-560px);
            transform: translateX(-560px);
  }
  49.501% {
    -webkit-transform: translateX(-840px);
            transform: translateX(-840px);
  }
  66% {
    -webkit-transform: translateX(-840px);
            transform: translateX(-840px);
  }
  66.001% {
    -webkit-transform: translateX(-1120px);
            transform: translateX(-1120px);
  }
  82.5% {
    -webkit-transform: translateX(-1120px);
            transform: translateX(-1120px);
  }
  82.501% {
    -webkit-transform: translateX(-1400px);
            transform: translateX(-1400px);
  }
  99% {
    -webkit-transform: translateX(-1400px);
            transform: translateX(-1400px);
  }
  99.001% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@keyframes loading_img {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  16.5% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  16.501% {
    -webkit-transform: translateX(-280px);
            transform: translateX(-280px);
  }
  33% {
    -webkit-transform: translateX(-280px);
            transform: translateX(-280px);
  }
  33.001% {
    -webkit-transform: translateX(-560px);
            transform: translateX(-560px);
  }
  49.5% {
    -webkit-transform: translateX(-560px);
            transform: translateX(-560px);
  }
  49.501% {
    -webkit-transform: translateX(-840px);
            transform: translateX(-840px);
  }
  66% {
    -webkit-transform: translateX(-840px);
            transform: translateX(-840px);
  }
  66.001% {
    -webkit-transform: translateX(-1120px);
            transform: translateX(-1120px);
  }
  82.5% {
    -webkit-transform: translateX(-1120px);
            transform: translateX(-1120px);
  }
  82.501% {
    -webkit-transform: translateX(-1400px);
            transform: translateX(-1400px);
  }
  99% {
    -webkit-transform: translateX(-1400px);
            transform: translateX(-1400px);
  }
  99.001% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

.loading_logo {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 570px;
  -webkit-transform: translate(-50%, -50%) scale(2);
      -ms-transform: translate(-50%, -50%) scale(2);
          transform: translate(-50%, -50%) scale(2);
  z-index: 301;
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.25, 0.1, 0.4, 0.95);
          transition: transform 0.2s cubic-bezier(0.25, 0.1, 0.4, 0.95);
}

.loading_logo img {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity .3s linear;
          transition: opacity .3s linear;
}

.loading_logo.load {
  -webkit-transform: translate(-50%, -50%) scale(1);
      -ms-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
}

.loading_logo.load img {
  opacity: 1;
  filter: alpha(opacity=100);
}

@media screen and (min-width: 751px) {
  .wrapper {
    font-weight: 500;
  }
  .sp {
    display: none;
  }
  .header {
    position: relative;
    width: 100%;
    background: url(../img/common/header/bg_menu-deco_l.png) no-repeat left top, url(../img/common/header/bg_menu-deco_r.png) no-repeat right top, url(../img/common/header/bg_menu.png) repeat-x center top;
    z-index: 100;
  }
  .header .logo {
    position: absolute;
    left: 50%;
    top: 100px;
    margin-left: -500px;
  }
  .header .menu_btn {
    display: none;
  }
  .header nav {
    height: 100px;
  }
  .header nav ul {
    letter-spacing: -.4em;
    font-size: 0;
  }
  .header nav li {
    position: relative;
    display: inline-block;
    height: 84px;
    vertical-align: top;
    letter-spacing: normal;
    overflow: hidden;
  }
  .header nav li a {
    display: block;
    position: relative;
  }
  .header nav li a:hover img {
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .header nav li img {
    position: relative;
  }
  .header nav li.nav_new a:after {
    content: '';
    position: absolute;
    left: 5px;
    top: 4px;
    width: 42px;
    height: 32px;
    background: url(../img/common/icon_new.png) no-repeat center top;
    -webkit-background-size: contain;
            background-size: contain;
  }
  .header nav li.now_page img {
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .header nav li.now_page:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../img/common/icon_new.png) no-repeat center top;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
  }
  .header nav li.now_page.nav_top:before {
    background-image: url(../img/common/header/menu_top-circle.png);
  }
  .header nav li.now_page.nav_about:before {
    background-image: url(../img/common/header/menu_about-circle.png);
  }
  .header nav li.now_page.nav_story:before {
    background-image: url(../img/common/header/menu_story-circle.png);
  }
  .header nav li.now_page.nav_system:before {
    background-image: url(../img/common/header/menu_system-circle.png);
  }
  .header nav li.now_page.nav_character:before {
    background-image: url(../img/common/header/menu_character-circle.png);
  }
  .header nav li.now_page.nav_special:before {
    background-image: url(../img/common/header/menu_special-circle.png);
  }
  .content {
    min-height: 800px;
  }
  .page_title {
    width: 580px;
    margin: 0 auto;
    padding: 42px 0 23px;
  }
  .footer .page_top .pagetop_txt {
    -webkit-transform-origin: 35% 100%;
        -ms-transform-origin: 35% 100%;
            transform-origin: 35% 100%;
  }
  .footer .page_top:hover .pagetop_txt {
    -webkit-animation: pagetop_hov .9s ease infinite;
            animation: pagetop_hov .9s ease infinite;
  }
}

@-webkit-keyframes pagetop_hov {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  10% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  20% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  30% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}

@keyframes pagetop_hov {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  10% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  20% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  30% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}

@media screen and (max-width: 750px) {
  body {
    min-width: 320px;
  }
  .pc {
    display: none;
  }
  .back_img {
    height: 100vh;
  }
  .back_img:after {
    -webkit-background-size: 10px 10px;
            background-size: 10px 10px;
  }
  .header {
    position: relative;
    width: 100%;
    padding-bottom: 3%;
    background: url(../img/common/header/_sp/bg_menu.png) no-repeat center top;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
    z-index: 100;
  }
  .header .logo {
    width: 38%;
  }
  .header .menu_btn {
    position: absolute;
    right: 2%;
    top: 0;
    width: 60px;
    height: 60px;
    z-index: 1;
  }
  .header .menu_btn:before {
    content: '';
    position: absolute;
    right: 0;
    top: 4px;
    width: 100%;
    height: 100%;
    background: url(../img/common/header/_sp/btn_menu.png) no-repeat center top;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
    -webkit-transition: opacity .3s linear;
            transition: opacity .3s linear;
  }
  .header .menu_btn:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../img/common/btn_close.png) no-repeat center top;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity .3s linear;
            transition: opacity .3s linear;
  }
  .header nav {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    background: url(../img/common/header/_sp/bg_menu_open.png) no-repeat center top;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
    -webkit-transform: translateY(-101%);
        -ms-transform: translateY(-101%);
            transform: translateY(-101%);
    -webkit-transition: -webkit-transform .2s ease;
            transition: transform .2s ease;
  }
  .header nav ul {
    width: 90%;
    margin: 0 auto;
    padding: 18% 0 8%;
    letter-spacing: -.4em;
    font-size: 0;
  }
  .header nav li {
    position: relative;
    display: inline-block;
    width: 50%;
    vertical-align: top;
    letter-spacing: normal;
  }
  .header nav li img {
    position: relative;
  }
  .header nav li a {
    display: block;
  }
  .header nav li.nav_new a:after {
    content: '';
    position: absolute;
    left: 12%;
    top: -15%;
    width: 22%;
    height: 100%;
    background: url(../img/common/icon_new.png) no-repeat left top;
    -webkit-background-size: contain;
            background-size: contain;
  }
  .header nav li.nav_new.nav_character a:after {
    left: -2%;
  }
  .header nav li.now_page {
    background: url(../img/common/header/_sp/menu_top_on.png) no-repeat center top;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
  }
  .header nav li.now_page img {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  .header nav li.now_page.nav_top {
    background-image: url(../img/common/header/_sp/menu_top_on.png);
  }
  .header nav li.now_page.nav_about {
    background-image: url(../img/common/header/_sp/menu_about_on.png);
  }
  .header nav li.now_page.nav_story {
    background-image: url(../img/common/header/_sp/menu_story_on.png);
  }
  .header nav li.now_page.nav_system {
    background-image: url(../img/common/header/_sp/menu_system_on.png);
  }
  .header nav li.now_page.nav_character {
    background-image: url(../img/common/header/_sp/menu_character_on.png);
  }
  .header nav li.now_page.nav_special {
    background-image: url(../img/common/header/_sp/menu_special_on.png);
  }
  .header.open .menu_btn:before {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  .header.open .menu_btn:after {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  .header.open nav {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    -webkit-transition: -webkit-transform .3s ease;
            transition: transform .3s ease;
  }
  .nav_cover {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    display: none;
    z-index: 99;
  }
  .page_title {
    padding: 6% 0 7%;
  }
  .content {
    min-height: 500px;
  }
  .footer {
    margin-top: 24%;
    padding: 36% 0 30%;
    -webkit-background-size: 86px 86px;
            background-size: 86px 86px;
  }
  .footer:before {
    top: -10px;
    height: 10px;
    background: url(../img/common/footer/_sp/line_footer_sp.png) repeat-x center top;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
  }
  .footer .page_top {
    right: 50%;
    top: -40px;
    margin-right: -72px;
  }
  .footer .copy {
    margin-top: 15px;
    font-size: 12px;
  }
  .modal_back_in {
    width: 300px;
    height: 300px;
  }
  .modal_back_in:after {
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
  }
  .modal_in {
    width: 92%;
  }
  .modal_in .modal_wrap {
    width: 100%;
    padding-top: 56.25%;
  }
  .modal_in .modal_wrap iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }
  .modal_in .modal_close {
    width: 60px;
    height: 60px;
    top: -70px;
    right: 0;
    margin-right: 0;
  }
  .loading ul li {
    -webkit-transform: scale(0.5) translate(-100%, -100%);
        -ms-transform: scale(0.5) translate(-100%, -100%);
            transform: scale(0.5) translate(-100%, -100%);
  }
  .loading_logo {
    width: 300px;
  }
}
